* {
    border-radius: 0 !important;
}

/* font fix */
body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
}

body,
.sidebar-menu .treeview-menu > li > a {
    font-size: 13px !important;
}

.sidebar-menu .treeview-menu {
    padding: 0 !important;
    margin: 0 !important;
}

.sidebar-menu > li > a {
    padding: 8px 5px 8px 15px !important;
}

.sidebar-menu .treeview-menu > li > a {
    padding: 6px 12px 4px 20px !important;
}

.sidebar-menu li.treeview > ul > li:first-of-type > a {
    padding: 7px 12px 5px 20px !important;
}

.sidebar-menu li.treeview > ul > li:last-of-type > a {
    padding: 5px 12px 7px 20px !important;
}

/* end of: font fix */

.sidebar-menu .treeview-menu > li > a > span {
    overflow-wrap: break-word;
    width: fit-content;
    white-space: normal;
}

.sidebar-menu > li > a,
.sidebar-menu .treeview-menu > li > a {
    transition: all 50ms ease-in-out;
    padding-right: 3.5rem !important;
    overflow-wrap: break-word;
    white-space: normal;
}

.sidebar-menu .treeview-menu > li > a:hover {
    background-color: #29373D;
}

html,
body {
    height: 100%;
}

html {
    overflow-x: auto;
}

body {
    overflow-x: auto;
}

canvas {
    width: 100% !important;
    height: auto;
    max-height: 400px;
}

.dashboard-canvas {
    max-height: 300px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.dashboard-line-chart {
    max-height: 300px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.skin-black .main-header {
    background-color: #ffffff;
}

.skin-black .main-header .navbar input[name="main_search"] {
    width: 300px;
}

hr {
    border-top: 1px solid #eeeeee !important;
}

/* --- AdminCSS Start --- */
.img-circle {
    border-radius: 50% !important;
}


.box-body-backend {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.detail-v {
    padding: 20px;
}

.time {
    margin: 15px 5px 5px 5px;
}

.skin-black .main-header .logo {
    background-color: #ffffff !important;
}

#container-items {
    padding: 0px;
    position: relative;
    box-sizing: content-box;
    opacity: 0.9;
}

.item-ui {
    position: absolute;
}

.example-text {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.element-portrait {
    width: 250px;
}

.element-landscape {
    width: 520px;
}

.item-portrait {
    height: 490px;
    width: 220px;
}

.item-landscape {
    width: 490px;
    height: 220px;
}

.select2-container--krajee .select2-selection {
    line-height: 26px;
}

.machine-card-withdraw-form .select2-selection__rendered {
    margin-top: 0 !important;
}

.select2-selection__clear {
    top: 0 !important;
}

.select2-selection__choice__remove {
    left: 0 !important;
}

.setting-row {
    margin: 1% 0 1% 0;
}

.input-group > .select2-container--bootstrap {
    width: auto;
    flex: 1 1 auto;
}

.input-group > .select2-container--bootstrap .select2-selection--single {
    height: 100%;
    line-height: inherit;
    padding: 0.5rem 1rem;
}

.select2-container {
    width: 100% !important;
}


/** WRAPPER detailView - START */
.user-view table {
    word-break: normal;
}

/* --- AdminCSS End --- */


/* NeoGage classes */
.dark-grey {
    color: #636363;
}

.light-success {
    color: #00a65a;
}

.green, .success {
    color: #00a600;
}

.light-danger {
    color: #d9534f;
}

.red, .danger {
    color: #e10000;
}

.orange, .warning {
    color: #f18907;
}

.text-white {
    color: #fff !important;
}

.neo-highlight-low {
    background-color: #b7b7b7 !important;
    color: white !important;
}

.neo-primary-text {
    color: #2d5178;
}

.neo-blue {
    background-color: #0a98b9;
}

.neo-dark-blue {
    background-color: #009fe6;
}

.neo-green {
    background-color: #00a65a;
}

.neo-light-green {
    background-color: #15b788;
}

.neo-info {
    background-color: #6f6e6e;
}

.neo-light-red {
    background-color: #ff8787 !important;
}

.neo-warning {
    background-color: #ecc048;
}

.neo-danger {
    background-color: #d34937;
}

.neo-grey {
    background-color: #f5f5f5;
}

.neo-dark-grey {
    background-color: #afafaf !important;
}

.neo-white {
    background-color: #ffffff;
}

.bg-heading-blue {
    background-color: #2b5079;
    color: white;
}

/* Buttons START */
.btn-primary {
    color: #fff;
    background-color: #2d5178;
    border-color: #2d5178;
}

.btn-primary:hover {
    color: #fff;
    background-color: #33649a;
    border-color: #2d5178;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #255e78;
    border-color: #0c183b;
    box-shadow: 0 0 0 0.2rem rgba(49, 132, 253, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0257d5;
    border-color: #0252c9;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(49, 132, 253, 0.5);
}

.btn-list-header {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #7a7a7a;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Buttons END */

.alert-neogage {
    color: #fff;
    background-color: #6492c5;
    border-color: #2d5178;
}

.alert-neogage hr {
    border-top-color: #4a98ff;
}

.alert-neogage .alert-link {
    color: #e9f4ff;
}

.sortable li.alert-neogage:focus, .sortable li.alert-neogage:hover {
    background-color: #6492c5;
}

.panel-primary {
    border-color: #2b5079;
}

.panel-heading {
    padding: 8px 15px !important;
}

.panel-primary > .panel-heading {
    color: #fff;
    background-color: #2b5079;
    border-color: #2b5079;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #2b5079;
}

.panel-primary > .panel-heading .badge {
    color: #2b5079;
    background-color: #fff;
}

.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #2b5079;
}

/* NeoGage Classes END */

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.footer-menu {
    width: 230px;
    position: fixed;
    left: 0;
    bottom: 0;
    margin: 10px 0;
    padding: 5px;
    display: block;
    background-color: #304149;
    color: #b8c7ce;
    font-style: italic;
}

.logo-menu {
    -webkit-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
    display: block;
    float: left;
    height: 100%;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    width: 230px;
    font-weight: 300;
    overflow: hidden;
    background-color: #fff;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.m-0 {
    margin: 0 !important;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.no-padding {
    padding: 0;
}

.fill {
    min-height: 100%;
    height: 100%;
}

.grid-panels {
    -webkit-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.2);
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
    list-style-type: none;
}

.grid-view .table a:not(.dropdown-menu-btn), .karta-przyrzadu-view li a {
    color: #2d5178;
}

.grid-view .pagination > .active > a {
    background-color: #2d5178 !important;
    z-index: 1;
}

.pie-legend li div {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
}

.main-color {
    background-color: #222d32 !important;
}

/*# sourceMappingURL=style.map */
.checkit .checkit_shape {
    transition: all 0.2s ease-in-out;
    width: 52px;
    height: 25px;
    display: block;
    border: 2px solid #D8D8D8;
    border-radius: 60px;
    background-color: rgba(0, 0, 0, 0.1);
    position: relative;
}

.checkit .checkit_shape:after {
    transition: all 0.2s ease-in-out;
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-color: #fff;
    box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
}

.checkit input[type="checkbox"] {
    display: none;
}

.checkit input[type="checkbox"]:checked + .checkit_shape {
    border-color: #2d5178;
    background-color: #2d5178;
}

.checkit input[type="checkbox"]:checked + .checkit_shape:after {
    left: 25px;
}

.d-none {
    display: none;
}

/* FORMULARZE S- */
form {
    padding: 0;
}

.ajax-form {
    padding: 0 20px;
}

.frontgrid {
    border: 1px solid #DDDDDD;
    -webkit-box-shadow: 9px 9px 56px -10px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 9px 9px 56px -10px rgba(0, 0, 0, 0.24);
    box-shadow: 9px 9px 56px -10px rgba(0, 0, 0, 0.24);
    z-index: 2;
}

.detail-form {
    -webkit-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.9);
    padding: 30px;
}

.detail-form hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(210, 210, 210, 1), rgba(0, 0, 0, 0));
}

.detail-form h2:first-child {
    padding-bottom: 25px;
    font-weight: bold;
}

.form-v {
    vertical-align: middle;
}

.middle {
    vertical-align: middle;
    text-align: center;
}

.cursor-help {
    cursor: help;
}

.kv-form-bs3 .hint-block {
    margin-top: 3px;
}

/* FORMULARZE E */

/*  WIDOKI S */
.detail-v {
    padding-top: 20px;
    -webkit-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px -2px rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.9);
}

.detail-v-end {
    margin-bottom: 30px;
}

.detail-v tbody {
    background: rgba(255, 255, 255, 0.9);
}

.modalAjaxContent > div > div.detail-v {
    padding-top: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background: none !important;
}

.detail-v-width {
    padding: 0 5% 10px 5%
}

.modal-xs {
    width: 400px;
}

.modal-sm {
    width: 600px;
}

.modal-xl {
    width: 1100px;
}

.modal-header .close {
    margin-top: -5px;
    padding-top: 8px;
}

#przyrzady-grid tr:last-child ul:last-of-type,
#przyrzady-grid tr:nth-last-child(2) ul:last-of-type,
#przyrzady-grid tr:nth-last-child(3) ul:last-of-type {
    bottom: 100%;
    top: auto;
}

/* WIDOK INSTR S */
#instrukcja-dane-grid, #instrukcja-dane-grid-char-op {
    padding: 0px 5% 0 5%;
    margin: 0;
}

#instrukcja-dane-grid table, #instrukcja-dane-grid-char-op table {
    margin: 0;
}

.instr-view #w0 {
    padding-bottom: 0;
}

.instr-view #w0 table {
    margin-bottom: 0;
}

.panel-border-none > .panel {
    border: none;
    box-shadow: none;
}

.header-border-none > thead > tr > th {
    border: none !important;
}

.header-border-none > tbody > tr > td {
    border: none !important;
    border-top: 1px solid #d3d3d361 !important;
    border-bottom: 1px solid #d3d3d361 !important;
}

.row-border-none > th {
    border: none;
    padding-right: 15px;
}

.form-pr > form {
    padding: 0 0 30px 5%;
}

.info-box-sm {
    min-height: 60px;
}

.info-box-sm > .info-box-icon {
    width: 61px;
    height: 61px;
    line-height: 61px;
    font-size: 35px;
}

.info-box-icon.progress-bar-danger {
    background-color: #dd4b39 !important;
}

.info-box-icon.progress-bar-warning {
    background-color: #f39c12 !important;
}

.info-box-icon.progress-bar-success {
    background-color: #5cb85c !important;
}

.info-box-sm > .info-box-content {
    margin-left: 60px;
}

.w-10 {
    width: 10%;
}

.w-17 {
    width: 17%;
}

.w-25 {
    width: 25%;
}

.w-30 {
    width:30%;
}

.w-40 {
    width: 40%;
}

.w-60 {
    width: 60%;
}

.w-70 {
    width: 70%;
}

.w-75 {
    width: 75%;
}

.w-83 {
    width: 83%;
}

.w-90 {
    width: 90%;
}

.w-100 {
    width: 100% !important;
}

.mw-100 {
    max-width: 100% !important;
}

.loadAjaxContent {
    cursor: pointer;
}

.font-weight-bold {
    font-weight: bold;
}

/*  WIDOK INSTR S */
@media all and (min-width: 921px) {
    input#nazwa {
        width: 450px;
        height: 20px;
        border: none;
        background: inherit;
        position: relative;
    }
}

@media all and (max-width: 920px) {
    input#nazwa {
        display: none;
    }
}


.v-middle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 15%;
    margin: auto;
    border-radius: 5px;
    white-space: normal;
    word-break: normal;
}

.line-legend li:nth-child(1):before {
    content: "██ ";
    color: rgb(231, 25, 52);
}

.line-legend li:nth-child(2):before {
    content: "██ ";
    color: rgb(58, 37, 213);
}

.line-legend li:nth-child(3):before {
    content: "██ ";
    color: rgb(231, 25, 52);
}

#opcje-container table tbody tr .kv-editable-inline {
    height: 28px;
}

.second-effect .mask {
    opacity: 0;
    overflow: visible;
    border: 0px solid black;
    box-sizing: border-box;
    transition: all 0.4s ease-in-out;
}

.second-effect a.info {
    position: relative;
    top: -10px;
    opacity: 0;
    transform: scale(0, 0);
    transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}

.second-effect:hover .mask {
    opacity: 1;
    border: 100px solid black;
}

.second-effect:hover a.info {
    opacity: 1;
    transform: scale(1, 1);
    transition-delay: 0.3s;
}

.profile-img-container {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.profile-img-container img {
    width: 100%;
}

.profile-img-container img:hover {
    opacity: 0.5
}

.profile-img-container:hover a {
    opacity: 1;
    top: 0;
    z-index: 500;
}

.profile-img-container:hover a span {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

.profile-img-container a {
    display: block;
    position: absolute;
    top: -100%;
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}

.metrica-loader {
    background: #ffffff url('../img/loading.gif') center center no-repeat !important;
    width: 100%;
    height: 100px;
}

#news-list li {
    padding: 20px 0 15px 0;
    border-top: 1px solid #eeeeee;
}

#news-list li:first-child {
    padding-top: 0;
    border-top: none;
}

#news-list li .news-title {
    font-size: 16px;
    font-weight: bold;
    color: #1a2226;
}

#news-list li .news-date {
    color: #4b646f;
}

#news-list li p {
    text-align: justify;
}

#news-list li h3 {
    font-size: 20px;
}

#app-version {
    color: #b8c7ce;
    font-size: 11px;
    background-color: #1a2226;
    padding: 7px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

#message-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index: 1000;
    opacity: 0.75;
}

#message-popup {
    z-index: 2000;
    position: absolute;
    left: 50%;
    top: 470px;
    width: 700px;
    max-height: 70%;
    background-color: #ffffff;
    margin-left: -350px;
    margin-top: -350px;
    font-size: 16px;
    padding: 20px;
    border-radius: 5px;
    overflow: auto;
}

#message-popup h3 {
    margin-top: 0;
    font-size: 20px;
}

#message-popup hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

#message-popup .btn {
    float: right;
}

.login-page-dialog {
    position: fixed;
    left: 0;
    right: 0;
    top: 20%;
    width: 600px;
    z-index: 20;
    padding: 0;
    margin: auto;
}

.login-page-dialog .container-fluid {
    margin: 0;
    padding: 0;
}

@media (min-height: 0) and (max-height: 800px) {
    .login-page-dialog {
        top: 5%;
    }
}

@media (min-width: 0) and (max-width: 800px) {
    .login-page-dialog {
        width: 100%;
        min-width: 300px;
        padding: 0 10px;
    }
}

.login-page-wrapper {
    overflow: hidden;
    padding: 30px 7% 50px 7%;
}

.login-page-dialog-logo {
    text-align: center;
    margin-bottom: 25px;
}

.login-page-dialog form {
    padding: 0;
    margin: 0;
}

.login-page-dialog .btn {
    padding: 6px 15px;
}

.login-page-bg {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/login-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
}

.login-page-version {
    position: fixed;
    right: 10px;
    bottom: 10px;
    color: #ffffff;
    font-size: 10px;
    z-index: 10;
}

.login-page-forgot-password {
    margin-top: 35px;
    text-align: center;
}

@media (max-width: 767px) {
    .skin-black .main-header > .logo {
        width: auto;
        background-color: #ffffff;
        border-right: none;
        padding: 0;
        margin: auto;
    }

    .skin-black .main-header .navbar-static-top {
        border-top: 1px solid #eeeeee;
    }

    .skin-black .main-header .navbar input[name="main_search"] {
        width: 200px;
    }

    html, body {
        overflow-x: auto;
    }
}

@media (max-width: 991px) {
    .skin-black .main-header .navbar input[name="main_search"] {
        width: 250px;
    }
}

.rfid-tag {
    border-right: 1px solid #eee !important;
    border-left-width: 0;
    padding: 16px;
    font-style: italic;
    color: #4d4f50;
    font-weight: 600;
    white-space: nowrap;
}

#rfid-form {
    opacity: 0;
    filter: alpha(opacity=0); /* IE8 */
    position: absolute;
    padding: 0;
    width: 0%;
}

.btn-pick {
    width: 100%;
}

.btn-pick a.btn {
    width: 50%;
    padding: 12% 0;
}

.btn-pick-three a.btn {
    width: 33.333% !important;
    padding: 12% 0;
}

.btn-pick div.label {
    position: absolute;
    margin: 45% -30%;
    width: 50%;
    font-size: 13px;
    white-space: initial;
}

.btn-pick a span:first-child i {
    position: absolute;
}

.btn-pick a i:first-child {
    font-size: 70px;
    opacity: 0.7;
    left: -20px;
    top: -24px;
}

.btn-pick a i:last-child {
    font-size: 16px;
    opacity: 1;
    left: 22px;
    top: 28px;
    background: #c4dceb;
    border-radius: 15px;
    color: #3c8dbc;
}

.btn-modal {
    margin-left: 20px;
    margin-bottom: 10px;
}

.btn-disabled {
    opacity: .5;
    cursor: not-allowed;
}

.table .form-control span.range-value {
    display: none;
}

.label-bookmark {
    font-size: 14px;
    padding: 7px 0px;
    margin-bottom: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.label-round {
    font-size: 11px;
    border-radius: .25em !important;
    line-height: 35px !important;
}

@media only screen and (min-width: 600px) {
    .label-task {
        margin-right: 2%;
        font-size: 12px;
        padding: 12px 12px;
        position: absolute;
        right: 0px;
        top: 84px;
    }
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    right: auto;
    margin-top: -1px;
}

.modal-menu-task-type {
    text-align: center;
}

.modal-menu-task-type a > i {
    display: none;
}

.modal-menu-task-type h5:first-child {
    padding-top: 0;
}

.modal-menu-task-type h5 {
    font-size: 17px;
    padding-top: 15px;
}

.menu-task-type .list-group {
    margin: 0 !important;
}

.menu-task-type > h5:first-child, .menu-task-type .dropdown-header:first-child h5{
    border-top: none;
    margin-top: 0;
}

.menu-task-type h5 {
    padding: 12px 15px 12px 10px;
    margin: 5px 0 5px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.menu-task-type a {
    border: none;
    padding: 4px 15px;
}

.dropdown-menu i {
    margin-right: 4px !important;
}

.menu-task-type .dropdown-header {
    padding: 0;
}

.m-auto {
    margin: auto;
    float: none !important;
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.m-auto-f {
    margin: auto;
}

.use-item {
    background-color: #d9edf7 !important;
    color: #333 !important;
    padding-left: 5px !important;
}

#radioBtn a {
    font-size: 14px;
    padding: 5px 13px 5px 13px;
}

#radioBtn .notActive {
    color: #2d5178;
    background-color: #fff;
    border: 1px solid #2d5178;
}

#radioBtn .active {
    color: #fff;
    background-color: #2d5178;
    border-color: #2d5178;
}

.d-bottom-padding-form > form {
    padding-bottom: 0;
}

/**** WIDGET CSS MODIFICATIONS BEGIN ****/
.tt-menu .tt-suggestion {
    white-space: normal !important;
}

.tt-scrollable-menu .tt-open {
    max-height: 80vh;
}

.fake-link {
    color: #3c8dbc;
    cursor: pointer;
}

.fake-link-colorless {
    cursor: pointer;
    color: inherit !important;
}

.kv-editable-link {
    color: #28608f !important;
}

/**** WIDGET CSS MODIFICATIONS END ****/
/**** WIDGET fileInput modification BEGIN ****/
.select2-container--krajee .select2-selection--multiple .select2-selection__choice__remove {
    float: none;
}

.select2-container--krajee .select2-selection {
    line-height: 26px;
}

.file-preview {
    margin: 0;
    border: none !important;
    padding: 0;
}

/**** WIDGET fileInput modification END ****/
/** fix for displaying calendar under main bar */
.datepicker.datepicker-dropdown.dropdown-menu {
    z-index: 2000 !important;
}

/**** WIDGET fileInput modification END ****/
/**** WIDGET Wizard START ****/
.wizard {
    margin: 20px auto;
    background: #fff;
}

.wizard .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
    position: relative;
}

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:hover,
.wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tab i {
    color: #555555;
}

.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
}

.wizard li.active span.round-tab i {
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard li:after {
    content: "";
    position: absolute;
    left: 48%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: "";
    position: absolute;
    left: 48%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0;
    border: 12px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    padding: 0;
}

.wizard .nav-tabs > li a:hover {
    background: transparent;
}

@media ( max-width: 585px ) {
    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        left: 44%;
    }
}

/**** WIDGET Wizard END ****/
.group-odd {
    background-color: #dadada;
    font-size: 15px;
}

.group-even {
    background-color: #ffffff;
    font-size: 15px;
}

.product-view-header {
    color: #ffffff;
    background-color: #337ab7e6 !important;
    height: 39px;
}

/** Fixed vertical centering remove button in select2 - START */
.select2-selection__choice__remove {
    vertical-align: unset;
    padding-right: 4px;
    padding-left: 4px;
    cursor: pointer;
}

li.select2-selection__choice {
    padding-left: 0 !important;
}

/** Fixed vertical centering button remove in select2 - END */
/** Compare workers table - BEGIN */
table.compare-workers thead tr th,
table.compare-workers tbody tr td {
    border: 1px solid black !important;
    padding: 5px 8px 5px 8px;
    vertical-align: middle;
}

table.compare-workers tbody tr td.bold,
table.compare-workers thead tr th.bold {
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

table.compare-workers tbody tr td:nth-last-child(-n+3) {
    text-align: center;
}

/** Compare workers table - END */
.view-padding {
    padding: 0 4% 2% 3%;
}

/** Padding and margin from BS4 - BEGIN */
.m-0 {
    margin: 0 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.mx-0 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.m-1 {
    margin: 0.25rem 0.25rem !important;
}

.mt-1 {
    margin-top: 0.25rem !important;
}

.mr-1 {
    margin-right: 0.25rem !important;
}

.mb-1 {
    margin-bottom: 0.25rem !important;
}

.ml-1 {
    margin-left: 0.25rem !important;
}

.mx-1 {
    margin-right: 0.25rem !important;
    margin-left: 0.25rem !important;
}

.my-1 {
    margin-top: 0.25rem !important;
    margin-bottom: 0.25rem !important;
}

.m-2 {
    margin: 0.5rem 0.5rem !important;
}

.mt-2 {
    margin-top: 0.5rem !important;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

.mb-2 {
    margin-bottom: 0.5rem !important;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.mx-2 {
    margin-right: 0.5rem !important;
    margin-left: 0.5rem !important;
}

.my-2 {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}

.m-3 {
    margin: 1rem 1rem !important;
}

.mt-3 {
    margin-top: 1rem !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.ml-3 {
    margin-left: 1rem !important;
}

.mx-3 {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}

.my-3 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.m-4 {
    margin: 1.5rem 1.5rem !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}

.mr-4 {
    margin-right: 1.5rem !important;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.ml-4 {
    margin-left: 1.5rem !important;
}

.mx-4 {
    margin-right: 1.5rem !important;
    margin-left: 1.5rem !important;
}

.my-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

.m-5 {
    margin: 3rem 3rem !important;
}

.mt-5 {
    margin-top: 3rem !important;
}

.mr-5 {
    margin-right: 3rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.ml-5 {
    margin-left: 3rem !important;
}

.mx-5 {
    margin-right: 3rem !important;
    margin-left: 3rem !important;
}

.my-5 {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
}

.p-0 {
    padding: 0 0 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.px-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.p-1 {
    padding: 0.25rem 0.25rem !important;
}

.pt-1 {
    padding-top: 0.25rem !important;
}

.pr-1 {
    padding-right: 0.25rem !important;
}

.pb-1 {
    padding-bottom: 0.25rem !important;
}

.pl-1 {
    padding-left: 0.25rem !important;
}

.px-1 {
    padding-right: 0.25rem !important;
    padding-left: 0.25rem !important;
}

.py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}

.p-2 {
    padding: 0.5rem 0.5rem !important;
}

.pt-2 {
    padding-top: 0.5rem !important;
}

.pr-2 {
    padding-right: 0.5rem !important;
}

.pb-2 {
    padding-bottom: 0.5rem !important;
}

.pl-2 {
    padding-left: 0.5rem !important;
}

.px-2 {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.p-3 {
    padding: 1rem 1rem !important;
}

.pt-3 {
    padding-top: 1rem !important;
}

.pr-3 {
    padding-right: 1rem !important;
}

.pb-3 {
    padding-bottom: 1rem !important;
}

.pl-3 {
    padding-left: 1rem !important;
}

.px-3 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.p-4 {
    padding: 1.5rem 1.5rem !important;
}

.pt-4 {
    padding-top: 1.5rem !important;
}

.pr-4 {
    padding-right: 1.5rem !important;
}

.pb-4 {
    padding-bottom: 1.5rem !important;
}

.pl-4 {
    padding-left: 1.5rem !important;
}

.px-4 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}

.py-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.p-5 {
    padding: 3rem 3rem !important;
}

.pt-5 {
    padding-top: 3rem !important;
}

.pr-5 {
    padding-right: 3rem !important;
}

.pb-5 {
    padding-bottom: 3rem !important;
}

.pl-5 {
    padding-left: 3rem !important;
}

.px-5 {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
}

.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

/** Padding and margin grom BS4 - END */

.text-right {
    text-align: right;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.fs-65 {
    font-size: 5vw !important;
}

.break-word > th,
.break-word > td {
    white-space: normal;
    vertical-align: middle !important;
}

.fc-label table tbody tr td:first-child {
    position: relative;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    padding: 0.3em 0.6em 0.3em;
    margin-top: 5px;
    color: #fff;
    z-index: 1;
}

.fc-label table tbody tr td:first-child:before {
    content: ' ';
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 21px;
    display: block;
    background-color: #777777;
    border-radius: .25em !important;
    z-index: -1;
}

.space-between {
    justify-content: space-between;
}

.vertical-center {
    display: flex;
    align-items: center;
}

.limited-hr hr {
    margin-top: 8px;
    margin-bottom: 12px;
}

.label-gray {
    background-color: #f2f2f2 !important;
    color: #464646 !important;
}

/** Styles for display mathematical fraction. Nominator and denominator - BEGIN */
.nom {
    border-bottom: 1px solid #000000;
}

.nom, .den {
    display: block;
    width: 100%;
    text-align: center;
}

.center-indicator {
    vertical-align: text-bottom;
    line-height: 38px;
}

/** Styles for display mathematical fraction. Nominator and denominator - END */
.msa-summary-left {
    padding: 1% 0 0 15px;
    margin-bottom: 20px;
    border-right: 1px solid #eeeeee;
}

.msa-summary-right {
    background-color: #f5f5f5;
    border-bottom: 1px solid #eeeeee;
}

.msa-efficiency-line {
    margin-top: 5px;
    margin-bottom: 12px;
}

.title-efficiency {
    display: table;
    height: 60px;
}

.header-efficiency {
    font-size: 13px;
    font-weight: 600;
}

.header-efficiency > div {
    padding-top: 10px;
}

.title-efficiency > span {
    display: table-cell;
    vertical-align: middle;
}

.uppercase-first-letter table {
    text-transform: lowercase;
}

.uppercase-first-letter table thead tr th::first-letter,
.uppercase-first-letter table tbody tr td::first-letter {
    text-transform: uppercase !important;
}

.calculation-p {
    text-align: center;
    font-style: italic;
}

.calculation-p:last-child {
    border-bottom: #20405c 1px solid;
}

/** Universal positioning START **/
.ph-s {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.ph-m {
    padding-top: 25px;
    padding-bottom: 25px;
}

/** Universal positioning END **/
#used-devices .pagination {
    margin: 12px 0 8px 0;
}

.chart-size {
    width: 100%;
    height: 400px;
}

.has-error .tag-editor {
    color: #a94442;
    border-color: #a94442;
}

.display-inline-block {
    display: inline-block !important;
}

.line-h {
    line-height: 1 !important;
}

/*<!-- --== FIXES SECTION START ==-- -->*/
div > div.file-input.file-input-new > div.input-group.file-caption-main > div.input-group-btn.input-group-append > div > i {
    float: left;
}

.dev-detail-view ::-webkit-scrollbar {
    display: none;
}

/*Select2 ReadOnly Start*/
select[readonly].select2-hidden-accessible + .select2-container {
    pointer-events: none;
    touch-action: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
    background: #eee;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow, select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
    display: none;
}

div.select2-selection-rtl > div.input-group > span.select2.select2-container,
select.select2-selection-rtl + span.select2.select2-container {
    direction: rtl;
}

/*Select2 ReadOnly End*/
/* Admin LTE fix */
aside.main-sidebar > section > ul > li i.fas,
aside.main-sidebar > section > ul > li i.far {
    width: 20px !important;
}

.main-header .sidebar-toggle {
    font-family: "Font Awesome 5 Free";
    padding: 18px 15px;
}

/* GridView fix */

.kv-grid-table > .kv-table-header {
    background: white;
    z-index: 30;
}

/*<!-- --== FIXES SECTION END ==-- -->*/
.timeline-body {
    margin-left: 5px;
    width: 60vw;
    overflow-x: auto;
}

.progress.progress-bar-statistic {
    height: 14px;
}

.space-around {
    display: flex;
    justify-content: space-around;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-fields {
    display: flex;
}

.flex-fields > div {
    flex: 1;
}

.flex-fields > div:not(:nth-child(1)) {
    padding-left: 30px;
}

@media only screen and (max-width: 767px) {
    .flex-fields {
        display: grid;
    }

    .flex-fields > div {
        padding-left: 0 !important;
    }
}

.required .has-star:not(.custom-control-label)::after, .is-required::after {
    content: "*";
    margin-left: 3px;
    font-weight: normal;
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    color: tomato;
}

#qr-content .s2-input-group .input-group-btn {
    width: 37px;
}

.line-through {
    text-decoration: line-through;
}

/**** FileInput BEGIN ****/
.krajee-default.file-preview-frame {
    margin: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
    border-bottom: 1px solid #ddd;
    float: none;
    position: static;
}

.file-drop-zone {
    min-height: auto !important;
    border: none !important;
    padding: 0 5px;
}

.theme-avatar-create .file-drop-zone,
.theme-avatar-create .krajee-default.file-preview-frame .kv-file-content,
.theme-avatar-view .file-drop-zone,
.theme-avatar-view .krajee-default.file-preview-frame .kv-file-content {
    margin: auto;
    width: auto;
}

.theme-avatar-create .file-caption-info,
.theme-avatar-create .file-size-info,
.theme-avatar-view .file-caption-info,
.theme-avatar-view .file-size-info {
    display: none !important;
}

.theme-avatar-create .krajee-default.file-preview-frame .file-thumbnail-footer,
.theme-avatar-view .krajee-default.file-preview-frame .file-thumbnail-footer {
    padding-top: 15px;
    height: auto;
}

.krajee-default.file-preview-frame .kv-file-content:has(> .file-preview-other-frame) {
    width: 65px;
    height: 70px;
}

.krajee-default.file-preview-frame[data-template="image"] {
    border: none !important;
    border-bottom: none !important;
}

.theme-avatar-view .file-preview,
.theme-avatar-create .file-preview {
    margin-bottom: 14px;
    border: none;
    padding: 0;
}

.theme-avatar-view .krajee-default.file-preview-frame:not(.file-preview-error):hover,
.theme-avatar-create .krajee-default.file-preview-frame:not(.file-preview-error):hover {
    border: none !important;
}

.theme-avatar-view .krajee-default .file-footer-caption {
    margin-bottom: 10px !important;
}

.theme-avatar-view .krajee-default .file-thumb-progress {
    top: 5px
}

.theme-avatar-view .krajee-default .file-thumb-progress .progress-bar {
    height: 20px !important;
}

.theme-avatar-create .krajee-default .file-footer-caption {
    margin-bottom: 0 !important;
}

.theme-avatar-create .file-preview .fileinput-remove {
    top: 2px;
    right: -12px;
}

.theme-avatar-create .file-drop-zone {
    margin-top: 0;
}

.theme-explorer .file-preview {
    margin-bottom: 20px;
}

.theme-explorer .file-details-cell {
    font-size: inherit !important;
}

.theme-explorer div.file-preview-frame {
    border: none;
    border-bottom: 1px solid #ddd;
}

.theme-explorer div.file-preview-frame:last-child {
    border: none;
}

.theme-explorer .file-preview-frame samp {
    font-size: inherit !important;
}

.theme-explorer .file-actions-cell {
    height: initial !important;
    flex: 0 0 120px;
}

.theme-explorer .explorer-frame .kv-file-content {
    height: initial !important;
    flex: 0 0 65px;
}

.theme-explorer .file-other-icon {
    font-size: 42px !important;
}

.theme-explorer .file-upload-indicator, .theme-explorer .file-drag-handle {
    bottom: -13px !important;
}

.theme-explorer .file-thumb-progress .progress, .theme-explorer .explorer-caption {
    white-space: initial !important;
}

/**** FileInput END ****/

.machine-order-view .time-elapsed-line,
.device-order-view .time-elapsed-line {
    position: absolute;
    top: 14px;
    height: 6px;
}

.machine-order-view .time-elapsed-tile,
.device-order-view .time-elapsed-tile {
    display: table;
    position: absolute;
    top: 0;
    width: 160px;
    height: 30px;
    border-radius: 4px !important;
    -webkit-box-shadow: 7px 7px 18px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 7px 18px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 7px 18px -6px rgba(0, 0, 0, 0.75);
}

.machine-order-view .time-elapsed-tile-icon,
.device-order-view .time-elapsed-tile-icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

@media (min-width: 768px) {
    .row .equal {
        display: flex;
        flex-wrap: wrap;
    }
}

.narrow-checkbox {
    margin: 0;
}

.narrow-checkbox > div.checkbox {
    margin: 0;
}

/* Workaround for Typeahead widget */
.tt-input.loading {
    background-color: #fff !important;
}

.form-control.tt-hint {
    background-color: #fff !important;
}

.customize-control {
    width: 10%;
    height: 10%;
    position: absolute;
    bottom: 0;
}

.customize-control:focus {
    outline: none;
}

.customize-control div:hover {
    cursor: pointer;
}

.customize-control.left {
    text-align: left;
    left: 0
}

.customize-control.right {
    text-align: right;
    right: 0;
}

.customize-control > div {
    color: #a4a4a4;
    padding: 0 10px;
}

.tns-nav {
    text-align: center;
    margin: 10px 0;
}

.tns-nav > button {
    width: 9px;
    height: 9px;
    padding: 0;
    margin: 0 5px;
    border-radius: 50% !important;
    background: #ddd;
    border: 0;
}

.tns-nav > button.tns-nav-active {
    background: #999;
}

.device-canvas {
    width: 97% !important;
    height: 97% !important;
}

.statistics-table-container {
    max-height: 281px;
    height: 18vw;
    overflow: auto;
    min-width: 150px;
}

.statistics-table-container::-webkit-scrollbar {
    width: 10px;
}

.statistics-table-container::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.statistics-table-container::-webkit-scrollbar-thumb {
    background: #888;
}

.statistics-table-container::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.statistics-table-container .table-row {
    display: flex;
    justify-content: space-between;
}

.statistics-table-container .table-row .row-label {
    font-size: 12px;
    padding: 2px 0 2px 12px;
    border-left: 3px solid;
}

.statistics-table-container .table-row .row-value {
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    cursor: pointer;
    width: 28px;
    height: 25px;
}

.statistics-table-container .row-hr {
    margin-top: 3px;
    margin-bottom: 3px;
}

.statistics-table-container .row-hr:last-child {
    display: none;
}

.option-items > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

/* Fix transparent borders in JQuery FullCalendar */
.fc .fc-row .fc-content-skeleton table, .fc .fc-row .fc-content-skeleton td, .fc .fc-row .fc-helper-skeleton td {
    border-color: rgb(221, 221, 221) !important;
}

/* Fix #1335 */
.kv-file-remove.disabled.btn.btn-sm.btn-danger {
    pointer-events: none;
}

/* Fix AdminLTE sidebar z-index */
.main-sidebar {
    z-index: 1;
}

/* Fix #1373 */
.select2-dropdown {
    z-index: 1070;
}

.dash-container {
    width: 100%;
}

.reminders-table-wrapper {
    width: 100%;
    overflow: auto;
    margin-top: 24px;
}

.dashboard-chart-text {
    font-size: 12px;
    max-width: 90px;
}

@media (min-width: 768px) {
    .reminders-table-wrapper {
        width: 50%;
        margin-top: 0;
    }

    .statistics-table-container .table-row .row-label,
    .statistics-table-container .table-row .row-value {
        font-size: 14px;
    }

    .dashboard-chart-text {
        font-size: 18px;
        max-width: 150px;
    }
}

/* Menu extension */
.no-link-label {
    color: #fff !important;
    margin-left: -6px !important;
    margin-bottom: 5px !important;
    background-color: #415862;
    padding: 7px 5px 5px 15px !important;

}

.no-link-label:not(:first-of-type) {
    margin-top: 3px !important;
}

/* DynaGrid Sticky Header */
.dynagrid-view {
    height: calc(100vh - 80px);
}

.qr-logo-img {
    width: 100%;
    height: 100%;
}

.device-rejection-comment {
    display: inline-block;
    white-space: normal;
    text-align: left;
}

.column-header {
    color: #333333;
    font-weight: bold;
    font-size: 13px;
}

.lent-label {
    display: flex;
    flex-direction: column;
    align-items: center;
}
